Languages and Scripting
Showing results for 
Search instead for 
Do you mean 

Net::SFTP Operational on HP-UX 11.0 PA 2.0

Highlighted
Occasional Visitor

Net::SFTP Operational on HP-UX 11.0 PA 2.0

I'm attempting to install the
perl modules for sftp on HP-UX
ver 11.00 PA 2.0.

The Net::SFTP, NET::SSH require a module Math::Pari.

Has anyone successfully install the Math::Pari module on HP-UX ver 11.00 ?
Perl Ver 5.8
CC = gcc

Thank You,
1 REPLIES
Honored Contributor Honored Contributor

Re: Net::SFTP Operational on HP-UX 11.0 PA 2.0

Hi Thomas,

I recommend posting this question in the HP-UX section of the ITRC forums. Here's a direct link to that site:

http://forums.itrc.hp.com/cm/FamilyHome/1,,117,00.html

Please note that the same User ID and password you use on these forums work there as well.

Thanks!

Kathy
Forum Manager